BudBux-Backend - Bug #1559

Store Detail in map
08/05/2019 10:43 AM - Sarina Byanjankar

Status: Resolved Start date: 08/05/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Address doesnot need comma at last.
https://prnt.sc/00in6d

History

#1 - 08/06/2019 09:55 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 08/06/2019 10:09 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 08/08/2019 09:23 AM - Sarina Byanjankar
- Project changed from Budbux - iOS to BudBux-Backend
- Status changed from Resolved to Reopen

- Assignee changed from Amir Thapa Magar to Sudeep Shakya

#4 - 08/08/2019 10:44 AM - Sudeep Shakya

- Status changed from Reopen to In Progress

#5 - 08/08/2019 10:44 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
